.page-title {
  margin-bottom: 21.333px;
  margin-bottom: 1.33333rem; }

.page-title--ruled {
  font-size: 2.33333em;
  line-height: 1.14286em;
  margin-bottom: 42.666px;
  margin-bottom: 2.66667rem;
  padding-bottom: 21.333px;
  padding-bottom: 1.33333rem;
  border-bottom: 1px solid #e5e5e5; }

.article-title {
  font-size: 1.33333em;
  line-height: 0.75em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
  margin: 0 0 5.333px;
  margin: 0 0 0.33333rem; }
  .font--meta .article-title {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.title {
  font-size: 1em;
  line-height: 1.16667em;
  font-weight: 500; }
  .title > a {
    color: #444; }
    .title > a:hover, .title > a:focus {
      color: #000000; }
  .dateline--small + .title {
    margin-top: 5.333px;
    margin-top: 0.33333rem; }
  @media (min-width: 48em) {
    .dateline--small + .title {
      margin-top: 5.333px;
      margin-top: 0.33333rem; } }

.title--tiny {
  font-size: 1em;
  line-height: 1.33333em;
  font-weight: 500; }
  .dateline--small + .title--tiny {
    margin-top: 2.666px;
    margin-top: 0.16667rem; }

.title--small {
  font-size: 1.66667em;
  line-height: 1.2em; }

.title--large {
  font-size: 3.66667em;
  line-height: 1.09091em;
  font-weight: 500; }

.title--huge {
  font-size: 1.5em;
  line-height: 1.11111em;
  font-weight: 500; }
  .dateline + .title--huge {
    margin-top: 10.666px;
    margin-top: 0.66667rem; }
  @media (min-width: 30em) {
    .title--huge {
      font-size: 2em;
      line-height: 1.16667em; } }
  @media (min-width: 48em) {
    .title--huge {
      font-size: 2.66667em;
      line-height: 1.125em; }
      .dateline + .title--huge {
        margin-top: 16px;
        margin-top: 1rem; } }
  @media (min-width: 86.375em) {
    .title--huge {
      font-size: 3.33333em;
      line-height: 1.2em; } }

.title--ruled {
  font-size: 1.22222em;
  line-height: 1.36364em; }
  .title--ruled:after {
    margin: 10.666px 0 16px;
    margin: 0.66667rem 0 1rem;
    content: "";
    display: block;
    height: 3px;
    width: 156px;
    background-color: #b93000; }
  @media (min-width: 48em) {
    .title--ruled {
      font-size: 1.66667em;
      line-height: 1.2em; } }

.title--quoted {
  font-size: 1em;
  line-height: 1.33333em; }
  .title--quoted > a:hover:before, .title--quoted > a:hover:after {
    text-decoration: none; }
  .date--small + .title--quoted {
    margin-top: 5.333px;
    margin-top: 0.33333rem; }

.title--quoted--large {
  font-size: 1.33333em;
  line-height: 1.25em; }
  @media (min-width: 48em) {
    .title--quoted--large {
      font-size: 2em;
      line-height: 1.16667em; } }
  .title--quoted--large > a:hover:before, .title--quoted--large > a:hover:after {
    text-decoration: none; }
  .date--small + .title--quoted--large {
    margin-top: 5.333px;
    margin-top: 0.33333rem; }

.subtitle {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 0.88889em;
  line-height: 1.5em;
  font-weight: 300;
  margin: 0; }
  .font--meta .subtitle {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .title--huge + .subtitle {
    margin-top: 5.333px;
    margin-top: 0.33333rem; }
  @media (min-width: 48em) {
    .subtitle {
      font-size: 1.33333em;
      line-height: 1.25em; } }

.subtitle--small {
  margin: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 0.77778em;
  line-height: 1.28571em; }
  .font--meta .subtitle--small {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .title--small + .subtitle--small {
    margin-top: 8px;
    margin-top: 0.5rem; }
  @media (min-width: 48em) {
    .subtitle--small {
      font-size: 0.88889em;
      line-height: 1.3125em; } }

.subtitle--tiny {
  margin: 0;
  font-size: 0.77778em;
  line-height: 1.28571em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300; }
  .font--meta .subtitle--tiny {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .title--small + .subtitle--tiny,
  .title--quoted + .subtitle--tiny {
    margin-top: 5.333px;
    margin-top: 0.33333rem; }

.heading, .heading--ruled {
  font-size: 1.33333em;
  line-height: 1.25em;
  padding-bottom: 5.333px;
  padding-bottom: 0.33333rem;
  margin-bottom: 5.333px;
  margin-bottom: 0.33333rem;
  margin-bottom: 0;
  font-weight: 700; }
  @media (min-width: 48em) {
    .heading, .heading--ruled {
      font-size: 1.77778em;
      line-height: 1.125em;
      padding-bottom: 10.666px;
      padding-bottom: 0.66667rem; } }

.heading--ruled {
  border-bottom: 1px solid #e5e5e5;
  font-weight: 700;
  margin-bottom: 21.333px;
  margin-bottom: 1.33333rem; }
  @media (min-width: 48em) {
    .heading--ruled {
      margin-bottom: 32px;
      margin-bottom: 2rem; } }

.heading--small, .heading--ruled--small {
  font-size: 0.77778em;
  line-height: 1.28571em;
  padding-bottom: 10.666px;
  padding-bottom: 0.66667rem;
  font-weight: 500;
  text-transform: uppercase; }
  * + .heading--small, * + .heading--ruled--small {
    margin-top: 21.333px;
    margin-top: 1.33333rem; }
  .heading--small > a, .heading--ruled--small > a {
    color: inherit; }
  @media (min-width: 48em) {
    .heading--small, .heading--ruled--small {
      font-size: 0.88889em;
      line-height: 1.5em; }
      * + .heading--small, * + .heading--ruled--small {
        margin-top: 42.666px;
        margin-top: 2.66667rem; } }
  .l-secondary .heading--small, .l-secondary .heading--ruled--small {
    padding-top: 16px;
    padding-top: 1rem; }
    @media (min-width: 48em) {
      .l-secondary .heading--small, .l-secondary .heading--ruled--small {
        padding-top: 10.666px;
        padding-top: 0.66667rem; } }

.heading--ruled--small {
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 26.666px;
  margin-bottom: 1.66667rem; }

.group--heading {
  font-size: 0.77778em;
  line-height: 1.28571em;
  padding-bottom: 10.666px;
  padding-bottom: 0.66667rem;
  font-weight: 500;
  text-transform: uppercase; }
  .group--heading > a {
    color: inherit; }
  @media (min-width: 48em) {
    .group--heading {
      font-size: 0.88889em;
      line-height: 1.5em;
      padding-bottom: 10.666px;
      padding-bottom: 0.66667rem; } }

.heading--twitter:after {
  content: "";
  display: inline-block;
  height: 18px;
  width: 18px;
  position: relative;
  bottom: -2px;
  background-position: 50%;
  margin-left: .75em; }

.subheading {
  font-weight: 700;
  margin: 0; }
